{
  "Version": 1,
  "WorkspaceRootPath": "D:\\Projects\\can_tool\\github\\SLCAN_DLL_win\\Example\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{9E271C5B-1D49-4711-B131-AE6A7B122165}|Example.vcxproj|D:\\Projects\\can_tool\\github\\SLCAN_DLL_win\\Example\\main.c||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}",
      "RelativeMoniker": "D:0:0:{9E271C5B-1D49-4711-B131-AE6A7B122165}|Example.vcxproj|solutionrelative:main.c||{D0E1A5C6-B359-4E41-9B60-3365922C2A22}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 2,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cf577b8c-4134-11d2-83e5-00c04f9902c1}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "main.c",
              "DocumentMoniker": "D:\\Projects\\can_tool\\github\\SLCAN_DLL_win\\Example\\main.c",
              "RelativeDocumentMoniker": "main.c",
              "ToolTip": "D:\\Projects\\can_tool\\github\\SLCAN_DLL_win\\Example\\main.c",
              "RelativeToolTip": "main.c",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAMAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000423|",
              "WhenOpened": "2025-07-18T03:14:08.122Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}